Inline-Module

Errors

Inline-Module-0.27 has the following 2 errors.

CategoryError
missing_build_prereqsTest-Pod
proper_libsshare/CPPConfig.pm